local E, L, V, P, G = unpack(ElvUI);

function LoadMasqueProfile(layout)

MasqueDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["profileKeys"] = {
		["Firesòng - Sargeras"] = "Default",
		["Thaleanna - Aegwynn"] = "Default",
	},
	["profiles"] = {
		["Default"] = {
			["Groups"] = {
				["ElvUI_Buffs"] = {
					["Inherit"] = false,
				},
				["ElvUI_ActionBars"] = {
					["Colors"] = {
						["Backdrop"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
						["Normal"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.350794494152069, -- [4]
						},
					},
					["Inherit"] = false,
					["Gloss"] = 1,
					["Backdrop"] = true,
					["SkinID"] = "Adorn: Dark Square",
				},
				["ElvUI_Debuffs"] = {
					["Inherit"] = false,
				},
			},
		},
	},
}

end

function LoadMasqueHealerProfile(layout)


MasqueDB = {
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["profileKeys"] = {
		["Firesòng - Sargeras"] = "Default",
		["Nìghtsong - Bloodsail Buccaneers"] = "Default",
		["Thaleanna - Aegwynn"] = "Default",
	},
	["profiles"] = {
		["Default"] = {
			["Groups"] = {
				["ElvUI"] = {
					["Inherit"] = false,
				},
				["ElvUI_Buffs"] = {
					["Inherit"] = false,
				},
				["ElvUI_ActionBars"] = {
					["Colors"] = {
						["Normal"] = {
							0.2156862745098039, -- [1]
							0.5647058823529412, -- [2]
							0.8117647058823529, -- [3]
							0.2893865704536438, -- [4]
						},
						["Backdrop"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.2630053162574768, -- [4]
						},
						["Highlight"] = {
							0.1058823529411765, -- [1]
							0.8823529411764706, -- [2]
							1, -- [3]
							1, -- [4]
						},
					},
					["Inherit"] = false,
					["Gloss"] = 1,
					["Backdrop"] = true,
					["SkinID"] = "Adorn: Dark Square",
				},
				["ElvUI_Stance Bar"] = {
					["Inherit"] = false,
				},
				["ElvUI_Debuffs"] = {
					["Inherit"] = false,
				},
				["ElvUI_Pet Bar"] = {
					["Inherit"] = false,
				},
			},
		},
	},
}

end